﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Customizing User Interface</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Customizing User Interface</h1>
        <p>This section explains about applying the changes specific to branding on the user interface screens in Saviynt Identity Governance and Administration (IGA). The UI branding feature is designed from a user friendly perspective and is easy to manage by an IGA admin. The changes specific to branding of an organization such as organization's logo, screen color, highlighted text color, default text color can be changed using this feature. These changes can further be specifically applied to discreet sections on the IGA screen such as top navigation area (main tabs), sidebar menu's and sub menu's(left pane) and also the ARS tiles available on ARS tab (right pane). Only an IGA admin will be capable of changing the branding specifications and the changes applied will be reflecting to all the users using IGA application.&#160;</p>
        <h2 class="toc-macro client-side-toc-macro conf-macro output-block hidden-outline" id="CustomizingUserInterfaceforReleasev5.X-ChangingEICUITheme">Changing IGA UI Theme</h2>
        <p>Starting from Release v5.5 onwards, a <strong>new</strong> UI theme has been implemented. The new UI theme implemented from v5.5 onwards is classified as '<strong>new skin</strong>' whereas the skin available prior to v5.5, is <strong>referred</strong> as '<strong>classic</strong>' skin. You now have an option to opt for the '<strong>new skin</strong>' or the '<strong>classic skin</strong>' using <strong>Change Theme</strong>&#160;as per your requirement.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>In a clustered IGA environment, the changes done by the user with SAV Role ROLE_UIADMIN get successfully propagated to other clustered servers along with the changes in the message.properties file. To change the skin of IGA UI:</p>
        </div>
        <ol>
            <li MadCap:conditions="Default.v55X">
                <p>Click&#160;<strong>Admin &gt; Settings &gt; UI Branding &gt; Change Theme</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>In the left pane, under <strong>Settings</strong>, click <strong>User Interface Branding Configuration</strong>.</p>
                <p>The <strong>UI Branding</strong> page is displayed.</p>
            </li>
            <li>
                <p>To implement new UI skin, select '<strong>new skin</strong>' from the <strong>Change Theme</strong> drop-down list.&#160;<br />The new UI skin is implemented and a message '<strong>Theme successfully changed</strong>' is displayed in the top right corner, as shown in the following figure.</p>
                <p>
                    <img src="../Resources/Images/image2020-4-23_12-7-38.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>To implement the classic UI skin, select '<strong>classic</strong>' from Change Theme drop-down.</p>
                <p>The classic UI skin is implemented and a message&#160;'Theme successfully changed' is displayed in the top right corner, as shown in the following figure.&#160;</p>
                <p>
                    <img src="../Resources/Images/image2020-4-23_12-5-51.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <p>The UI branding feature is classified into three main categories based on the IGA screen sections&#160;such as top navigation area(main tabs), sidebar menu's and sub-menu's(left pane) and also the ARS tiles available on ARS tab(right pane). The examples in the following sections are given for both the '<strong>classic UI</strong>' <strong>(before EIC v5.5)</strong> and the <strong>'new UI' (from v5.5 onwards)</strong> to easily understand the UI differences between the new and classic UI theme.</p>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-TopNavigationArea">Top Navigation Area</h2>
        <p>You can change the following using branding changes for top navigation area:</p>
        <ol>
            <li>The organization's logo:<ul><li>Login screen - Logo displayed on the login screen</li><li>Application screen - Logo displayed on the application screen</li></ul></li>
            <li>The character color on the application labels<ul><li>Navbar Default - Default color of the navigation bar labels</li><li>Navbar Hover - Color of label characters when you hover over them</li><li>Navbar Active Tab - Color of the&#160;selected and highlighted label characters</li></ul></li>
            <li>The background color of the application labels<ul><li>Navbar - Default background color of the navigation bar labels</li><li>Navbar Hover - Background color of a label when you hover over them</li><li>Navbar Active Tab - Background color of the&#160;selected and highlighted label&#160;</li></ul></li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>The colors selected from the color palette does not get stored and displayed on the color selection palette after you apply your selections by selecting&#160;<strong>Save Changes</strong>.&#160;</p>
        </div>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-ApplyingBrandingChangestoTopNavigationArea">Applying Branding Changes to Top Navigation Area</h2>
        <p>You can apply the UI branding changes to the top navigation area, to apply the changes perform the following:</p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changinganorganization'slogo">Changing an organization's logo</h3>
        <p>To change an organization's logo on the login and application screen, perform the following:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Go to <strong>Admin &gt; Settings&gt; UI Branding</strong>.</p>
                <p>The <strong>UI Branding</strong> page is displayed.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>In the left pane, under <strong>Settings</strong>, click <strong>User Interface Branding Configuration</strong>.</p>
                <p>The <strong>UI Branding</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select&#160;the <strong>Top Navigation</strong> tab.</p>
            </li>
            <li>
                <p>Select <strong>Logo</strong>.</p>
            </li>
            <li>
                <p>To upload an organization's logo to be displayed on the login screen, click on <strong>Select Image</strong> inline with Login Screen.</p>
                <p>Or</p>
                <p>To upload an organization's logo to be displayed on the application screen, click on <strong>Select Image</strong> inline with Application Screen.</p>
            </li>
            <li>
                <p>You can save the uploaded logo and display it by clicking <strong>Save Changes</strong>.</p>
                <p>Or</p>
                <p>You can change the logo by clicking <strong>Change</strong> and selecting another logo.</p>
            </li>
            <li>
                <p>Clicking on <strong>Set Default</strong> will reset the default logo on the respective screens. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</p>
            </li>
        </ol>
        <div class="important">
            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                <p>The image used as an organization's logo to be displayed on the login screen must be in .png format with transparent background and must meet the following size specifications:<br /><strong>Height: 43 pixels and Width: 200 pixels</strong></p>
                <p><strong>IGA Classic Login screen</strong>
                    <br />
                    <img src="../Resources/Images/image2018-9-12_15-19-55.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p><strong>IGA New UI Login screen</strong>
                    <br />
                    <img src="../Resources/Images/image2020-4-22_17-52-26.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>The image used as an organization's logo to be displayed on the application screen must be in .png format with transparent background and must meet the following size specifications:<br /><strong>Height: 29 pixels and Width: 136 pixels</strong></p>
                <p><strong>IGA Classic UI - Application Screen</strong>
                    <br />
                    <img src="../Resources/Images/image2018-9-12_16-27-33.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p><strong>You need to restart the application for changes to take effect, this application restart is only required while changing the logo on both application and login screens.</strong>
                </p>
                <p><strong>IGA New UI - Application Screen</strong>
                    <br />
                    <img src="../Resources/Images/image2020-4-22_17-58-46.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </div>
        </div>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changingcolorofthecharactersonapplicationlabels">Changing&#160;color of the characters on application labels</h3>
        <ol>
            <li>
                <p>Select <strong>Typography&#160;</strong>under Top Navigation menu.</p>
            </li>
            <li>
                <p>Click on the color palette to choose the color manually.</p>
                <p>Or</p>
                <p>Enter the hexadecimal code for the required color in the field provided.</p>
            </li>
            <li>
                <p>You can save the changes made by clicking <strong>Save Changes.</strong></p>
            </li>
            <li>
                <p>Clicking on <strong>Set Default</strong> will reset the colors to default colors on top navigation menu. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect.</p>
        </div>
        <p><strong>IGA Classic UI - Application Label Changes</strong>
        </p>
        <p>
            <img src="../Resources/Images/image2018-9-12_17-20-38.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - Application Label Changes</strong>
        </p>
        <p>
            <img src="../Resources/Images/image2020-4-23_13-21-4.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changingbackgroundcoloroftheapplicationlabels">Changing&#160;background color of the application labels</h3>
        <ol>
            <li>Select <strong>Background &amp; Border&#160;</strong>under Top Navigation menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code for the required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes</strong>.</li>
            <li>Clicking on <strong>Set Default</strong> will reset the background colors to default on top navigation menu. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect.</p>
        </div>
        <p><strong>IGA Classic UI - Background color of Application Labels</strong>
            <br />
            <img src="../Resources/Images/image2018-9-12_17-29-10.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI -&#160;Background color of Application Labels</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_13-22-48.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-Sidebar(LeftPane)">Sidebar (Left Pane)</h2>
        <p>You can change the following using branding changes for sidebar:</p>
        <ol>
            <li>The character color on the sidebar labels<ul><li>Sidebar Default - Default color of the&#160;sidebar label characters</li><li>Sidebar Active Tab - Character color of the&#160;selected and highlighted sidebar main menu</li><li>Sidebar Submenu - Character color of the sidebar sub-menu</li><li>Submenu Hover - Character color of the&#160;selected and highlighted and hover over&#160;sidebar sub-menu&#160;</li></ul></li>
            <li>The background color of the sidebar labels<ul><li>Sidebar - Default background color of sidebar</li><li>Sidebar Hover - Background color of a sidebar menu when you hover over</li><li>Sidebar Active Tab - Background color of the&#160;selected and highlighted sidebar main menu</li><li>Sidebar submenu Hover - Background color of the&#160;selected and highlighted and hover over&#160;sidebar sub-menu&#160;</li></ul></li>
            <li>The color of the sidebar elements such as menu icons:<ul><li>Sidebar Menu Icon - Default un-selected menu icon</li><li>Sidebar Active Tab Icon - Selected and highlighted active tab menu icon</li></ul></li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-ApplyingBrandingChangestoSidebar(LeftPane)">Applying Branding Changes to Sidebar (Left Pane)</h2>
        <p>You can apply UI branding changes to the sidebar, to apply changes perform the following:</p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changingcolorofthecharactersonsidebarlabels">Changing&#160;color of the characters on sidebar labels</h3>
        <ol>
            <li MadCap:conditions="Default.v55X">Go to <strong>Admin &gt; Settings &gt; UI Branding </strong>.</li>
            <li MadCap:conditions="Default.v2020X">Go to <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong></li>
            <li>Select <strong>Sidebar</strong>&#160;on UI Branding page.</li>
            <li>Select <strong>Typography&#160;</strong>under Sidebar menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code for the required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes</strong>.</li>
            <li>Clicking on <strong>Set Default</strong> will reset the colors to default colors on sidebar&#160; menu. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect.</p>
        </div>
        <p><strong>IGA Classic UI - Sidebar Label Changes</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_12-28-1.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - Sidebar Label Changes</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_13-23-33.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changingbackgroundcolorofthesidebarlabels">Changing&#160;background color of the sidebar labels</h3>
        <ol>
            <li>Select <strong>Background &amp; Border&#160;</strong>under Sidebar menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code of required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes</strong>.</li>
            <li>Clicking on <strong>Set Default</strong> will reset the background colors to default on sidebar menu. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect.</p>
        </div>
        <p><strong>IGA Classic UI - Sidebar Background &amp; Border Color</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_12-35-33.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - Sidebar Background &amp; Border Color</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_13-26-17.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-Changingcolorofthesidebarelementssuchasmenuandsub-menuicons">Changing color of the sidebar elements such as menu and sub-menu icons</h3>
        <p>To change the color of sidebar elements such as menu and sub-menu icons, perform the following:</p>
        <ol>
            <li>Select <strong>Elements&#160;</strong>under Sidebar menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or,<br />Enter the hexadecimal code of required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes</strong>.</li>
            <li>
                <p class="auto-cursor-target">Clicking on <strong>Set Default</strong> will reset the background colors to default on sidebar menu. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect.</p>
        </div>
        <p class="auto-cursor-target"><strong>IGA Classic UI - Sidebar Elements</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_16-23-38.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p class="auto-cursor-target"><strong>IGA New UI - Sidebar Elements</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_13-28-9.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-ARSTiles">ARS Tiles</h2>
        <p>You can change the following using branding changes for ARS Tiles:</p>
        <ol>
            <li>The character color on ARS Tiles<ul><li>ARS Tile - Default color of label characters on ARS tiles</li><li>ARS Tile Viewmore - Character color of the View More option on ARS tiles</li></ul></li>
            <li>The background color of the ARS Tiles<ul><li>ARS Tile - Default background color of ARS tiles</li><li>ARS Tile Viewmore - Background color of&#160;View More option on ARS tiles</li></ul></li>
            <li>The color of ARS tile elements such as tile icons:<ul><li>ARS Tile Icon - Default ARS tile icon color</li></ul></li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev5.X-ApplyingBrandingChangestoARSTiles">Applying Branding Changes to ARS Tiles</h2>
        <p>You can apply UI branding changes to the tiles available on the ARS tab as well, to apply changes perform the following:</p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-ChangingcolorofthecharactersonARStiles">Changing&#160;color of the characters on ARS tiles</h3>
        <ol>
            <li MadCap:conditions="Default.v55X">
                <p>Go to <strong>Admin &gt; Settings &gt; UI Branding</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong></p>
            </li>
            <li>Select <strong>ARS Tiles&#160;</strong>on UI Branding page.</li>
            <li>Select <strong>Typography&#160;</strong>under ARS Tiles menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code for the required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes.</strong></li>
            <li>Clicking on <strong>Set Default</strong> will reset the colors to default colors on ARS tiles. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect, if the ARS page is already opened.</p>
        </div>
        <p><strong>IGA Classic UI - ARS Tiles Configuration</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_17-18-6.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA Classic UI - ARS Tiles View</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_17-16-42.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - ARS Tiles Configuration</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_11-40-31.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - ARS Tiles View</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_11-41-36.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-ChangingthebackgroundcoloroftheARSTilelabels">Changing the background color of the ARS Tile labels</h3>
        <ol>
            <li>Select <strong>Background &amp; Border&#160;</strong>under ARS Tiles menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code of required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes.</strong></li>
            <li>Clicking on <strong>Set Default</strong> will reset the background colors to default on ARS tiles. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect, if the ARS page is already opened.</p>
        </div>
        <p><strong>IGA Classic UI - ARS Tiles Background &amp; Border Configuration</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_17-22-3.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA Classic UI - ARS Tiles View</strong>
            <br />
            <img src="../Resources/Images/image2018-9-14_17-22-25.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - ARS Tiles Background &amp; Border Configuration</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_11-37-0.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - ARS Tiles View</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_11-33-21.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h3 id="CustomizingUserInterfaceforReleasev5.X-ChangingcoloroftheARSTileelementssuchasARStileicons">Changing color of the ARS Tile elements such as ARS tile icons&#160;</h3>
        <p>To change the color of ARS tile elements such as ARS tile icons, perform the following:</p>
        <ol>
            <li>Select <strong>Elements&#160;</strong>under ARS Tiles menu.</li>
            <li>Click on the color palette to choose the color manually.<br />Or<br />Enter the hexadecimal code of required color in the field provided.</li>
            <li>You can save the changes made by clicking <strong>Save Changes</strong>.</li>
            <li>
                <p class="auto-cursor-target">Clicking on <strong>Set Default</strong> will reset the background colors to default on ARS tiles. A confirmation dialog box is displayed upon clicking <strong>Set Default</strong>. The confirmation dialog box displays whether you want to revert back to the Default Theme. Clicking <strong>Yes</strong> will revert you back to the Default Theme.&#160;</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p>You need to <strong>Refresh</strong> the page for changes made on the screen to take effect, if the ARS page is already opened.</p>
        </div>
        <p><strong>IGA Classic UI - ARS Tile Icon Configuration</strong>
            <br />
            <img src="../Resources/Images/image2020-4-24_13-17-7.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" /> </p>
        <p><strong>IGA Classic UI - ARS Tile Icons</strong>
            <br />
            <img src="../Resources/Images/image2020-4-24_13-19-4.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
            <br />
        </p>
        <p><strong>IGA New UI - ARS Tile Icon Configuration</strong>
            <br />
            <img src="../Resources/Images/image2020-4-24_13-27-37.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>IGA New UI - ARS Tile Icons</strong>
            <br />
            <img src="../Resources/Images/image2020-4-23_11-28-59.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>